scopes_main:
  "packages/umj_sitepackage/Resources/Public/Scss/layout.scss": "packages/umj_sitepackage/Resources/Public/Scss/layout.css"
  "public/ms_includes/formulare_bewerbung/scss/bewerberdaten.scss": "public/ms_includes/formulare_bewerbung/scss/bewerberdaten.css"
  "public/ms_includes/formulare_2020/scss/jahresticket_bestell.scss": "public/ms_includes/formulare_2020/scss/jahresticket_bestell.css"
  "packages/umj_sitepackage/Resources/Public/Scss/Backend/styles.scss": "packages/umj_sitepackage/Resources/Public/Scss/Backend/styles.css"
  "packages/ms_katalogbestellung/Resources/Public/Scss/katalogbestellung.scss": "packages/ms_katalogbestellung/Resources/Public/Scss/katalogbestellung.css"
  "packages/ms_form/Resources/Public/Scss/msform.scss": "packages/ms_form/Resources/Public/Scss/msform.css"
  "public/ms_includes/formulare_2020/scss/museumsakademie.scss": "public/ms_includes/formulare_2020/scss/museumsakademie.css"
  "packages/ms_newsletter/Resources/Public/Css/style.scss": "packages/ms_newsletter/Resources/Public/Css/style.css"
  "packages/ms_newsletter/Resources/Public/Css/responsive.scss": "packages/ms_newsletter/Resources/Public/Css/responsive.css"
  "packages/ms_patenschaft/Resources/Public/Scss/shop.scss": "packages/ms_patenschaft/Resources/Public/Scss/shop.css"
  "public/ms_includes/personalformular/personaldaten.scss": "public/ms_includes/personalformular/personaldaten.css"
